/* here you can put your own css to customize and override the theme */
.avatar-top { width: 29px; height: 29px;}
.btn-group-table { display: inline-block; position: absolute; vertical-align: middle;}
.btn-a { color: #fff !important;}
.nav.pull-right > li > .dropdown-business, .nav > li > .dropdown-business.pull-right { 
	max-height:80vh;
	overflow-y: scroll;
}
.warning-updates { display: none;}
blockquote { border-left: 5px solid #4b8df8; margin-left: 50px; }
blockquote:before { position: absolute; content: "\f095"; font: normal normal normal 36px/1 FontAwesome; color: #4b8df8; left: 40px; }

.instrucciones { border-left: 5px solid #ccc; margin-left: 50px; font-size: 13px;}
.instrucciones:before { position: absolute; content: "\f129"; font: normal normal normal 26px/1 FontAwesome; color: #ccc; left: 50px; }
.form-group-tabbed { margin-left: 80px; margin-bottom: 15px;}
.form-group-tabbed2 { margin-left: 100px; margin-bottom: 15px;}
.form-group-tabbed3 { margin-left: 120px; margin-bottom: 15px;}
.form-group-columns { margin-left: 65px; }
.form-control-short { width: 130px; position: relative; float:left;}
.form-top { margin-bottom: 20px;}